### Electrophysiology

In contrast to findings from previous studies in older patients, resting motor threshold and variability of motor evoked potential responses in 17 TS subjects age 12-22 were increased versus controls, while the gain of motor excitability was reduced \cite{26934638}. The authors suggest that these findings may relate to delayed maturation of the cortical-cortical and corticospinal motor networks in TS.

Local field potentials (LFP) in the posterolateral globus pallidus pars interna (GPi) were recorded at rest and during tics and normal voluntary movements in 3 adults with TS during deep brain stimulation surgery and compared to GPi LFP recordings in four Parkinson disease patients off medication \cite{27733815}. Tics were associated with increased gamma (35-200 Hz) and high frequency (200-400 Hz) activity, and with cross-frequency coupling (between the phase of beta band activity and the amplitude of the high-frequency oscillations).

Negative reinforcement learning is a key variable in theories of behavior therapies proven effective for TS. In this context, the findings of a 2016 report from Nottingham, England, are interesting. Behavioral and event-related potential data were collected during the learning of stimulus-response pairs using positive or negative reinforcement \cite{27103231}. Participants included children age 9-17 with TS, ADHD, both or neither. Lower accuracy and smaller P3 amplitudes were observed in association with ADHD but not TS.

O'Connor and colleagues have developed a cognitive-behavioral therapy approach to tic treatment, discussed below in the Treatment section, based in part on electrophysiological findings. For instance, previous studies had identified a reduced P300 oddball effect in TS patients with or without OCD. This group has now reported a study of event-related potentials in adults with TS or a body-focused repetitive behavior disorder (such as trichotillomania) in comparison to a healthy control group \cite{27242551}. The P300 oddball effect was lower in both patient groups before treatment, and increased with cognitive-psychophysiological treatment. 

### Neuroimaging studies

A structural brain MRI study in 103 children with TS, age 7–17 years, and 103 matched control subjects, found greater gray matter volume in TS in the posterior thalamus, hypothalamus and midbrain, and decreased white matter volume in orbital prefrontal and anterior cingulate cortex \cite{27777415}. Structural abnormalities in these regions was hypothesized to influence somatosensory processing, decision making or reinforcement learning. Eddy and colleagues continued their research using theory of mind (ToM) approaches to TS, reporting on an fMRI study involving a task that required the subject to infer another person's thoughts when making decisions \cite{27424063}. TS subjects showed overall lower responses to the ToM task and to a control task, but also in several regions a lower increase with the ToM task compared to the control task. These regions included the posterior cingulate, right angular gyrus and right amygdala, regions involved in previous ToM studies in people without tics. Group differences correlated with various symptom severity measures, including a strong correlation of task-related temporoparietal junction activation with premonitory urge severity. 

SPECT imaging with a perfusion marker was used to investigate the possible mechanism of action of deep brain stimulation in the internal globus pallidus (GPi) and in the medial thalamus \cite{27458389}. Controls included sham stimulation in the TS group and unstimulated subjects without tics. Active stimulation in either site decreased regional blood flow in basal ganglia and cerebellum and increased perfusion to the frontal cortex including the supplementary motor area.

Brain imaging studies include very large data sets, and have required development of novel statistical methods. Lessov-Schlaggar et al argued thoughtfully that typical statistical analyses of a single variable at a time may be inadequate to find many important solutions to "complex disorders of brain development and function" such as TS \cite{27375425}. 